Otter 1.5.2 Has Been Released

We just shipped Otter 1.5.2. It's a maintenance release of Otter 1.5 which means that there is minimal risk to upgrading from an earlier 1.5. However, if you're planning to upgrade from a version prior to 1.5, make sure to read the appropriate upgrade notes.

To install or upgrade, simply download Otter and run the installer.

Here's what we changed between 1.5.1 and 1.5.2:

  • OTTER-127 - Improve error message when a missing configuration item that has been deleted is selected
  • OTTER-126 - FIX: Some schedule configurations may yield unexpected runs
  • OTTER-125 - FIX: Script asset arguments to PsEnsure passed in with a map are not parsed correctly

To learn more about how we distinguish between major, minor, and maintenance releases, make sure to check out KB#1059 - When should I update?